import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PeriodicTaskLogDetailsLogfileComponent } from './periodic-task-log-details-logfile.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('PeriodicTaskLogDetailsLogfileComponent', () => {
  let component: PeriodicTaskLogDetailsLogfileComponent;
  let fixture: ComponentFixture<PeriodicTaskLogDetailsLogfileComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PeriodicTaskLogDetailsLogfileComponent],
      imports: [RouterTestingModule, HttpClientTestingModule],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PeriodicTaskLogDetailsLogfileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
